/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */
package pnandmd;

/**
 *
 * @author Ania
 */
public class PNandMD {

    /**
     * @param args the command line arguments
     */
    public static void main(String[] args) {
        MainWin mw = new MainWin();
    }
}
